Page 2 of 5 FirstFirst 1 2 3 4 ... LastLast
Results 21 to 40 of 90

Thread: ET OSX 2.60d

  1. #21
    Server crashed when I tried to get it. Can somebody help me get this patch?

    :bash:
    My computer is
    XFX Geforce 8500GT with 512MB
    4GB of RAM
    Intel petium D dual core at 3Gigahertz
    250 7500RPM hard drive SATA

  2. #22
    Well wait... it's for the mac... ok, I don't need it. :!: :|
    My computer is
    XFX Geforce 8500GT with 512MB
    4GB of RAM
    Intel petium D dual core at 3Gigahertz
    250 7500RPM hard drive SATA

  3. #23
    wat? wer bist du denn? Saadi's Avatar
    Join Date
    Nov 2007
    Location
    Mannheim |DE|
    Posts
    94
    Most Recent Awards:

    Re: ET OSX 2.60d

    Quote Originally Posted by TTimo View Post
    After working through the bugs reported on ET OSX 2.60c, here's an update:

    http://zerowing.idsoftware.com/ET-OSX-2.60d.dmg

    Install:
    Replace your Wolfenstein ET executable by the new one, and drop the new qagame_mac into your etmain/ folder
    You have a qagame_mac.bundle under etmain/ from the 2.60c installation, which you can remove

    Fixes:
    - cursor problem when changing bindings in the control menu
    - now defaults to 24 Z-buffer, fixes Z-fighting problems
    - fix listen server crashing at the end of warmup and related crashes

    Please give feedback, what is still broken, what's fixed etc.
    If all goes well I will make a more official release in a few days
    Server crashed.. link lost..

    No problem get it here:
    http://wolfmap.de/details.php?file_id=2104

  4. #24

    Re: ET OSX 2.60d

    Quote Originally Posted by MistaSparkle View Post
    and every time Nail comes in and ruins it

  5. #25

    Re: ET OSX 2.60d

    Will there be an OSX 2.60e? I often have crashes

  6. #26

    Re: ET OSX 2.60d

    don't know why anyone wanna use this for games..but i've tried to help a friend of mine with a mac.. but everything keeps ****ing up..

    -pb want enable
    -and the pbupdater want work corectly...could anyone make an install on mac for dummies here?with the pb updater too?? so it would actually work and i could fry him on our server

    please!!!
    I'm an engineer, lets just asume I'm right...


  7. #27

    Re: ET OSX 2.60d

    Hmm maybe it will look like an irrelevant question, but what type of Mac does your friend have?
    <a href=http://stefanpiot.googlepages.com/ target=_blank>[</a><a href=http://stefanpiot.googlepages.com/ target=_blank>url=http://stefanpiot.googlepages.com]</a><a href=http://www.splashdamage.com/forums/image.php?type=sigpic&userid=9086&dateline=1243176568 target=_blank>http://www.splashdamage.com/forums/i...ine=1243176568</a><a href=http://stefanpiot.googlepages.com/ target=_blank>[</a><a href=http://stefanpiot.googlepages.com/ target=_blank>/url]</a>
    I <3 N - ( . ) ( . )
    I love entities
    Project: Wolf Records
    Map: Kha Ran Than
    Map: et_Carentan



  8. #28

    Re: ET OSX 2.60d

    Quote Originally Posted by shagileo View Post
    Hmm maybe it will look like an irrelevant question, but what type of Mac does your friend have?
    hehe i don't know but i will find out..
    I'm an engineer, lets just asume I'm right...


  9. #29
    Junior Member
    Join Date
    Jul 2009
    Location
    Glasgow, Scotland
    Posts
    3
    Most Recent Awards:

    Re: ET OSX 2.60d

    I am long time ET player and have recently hit a brick wall.

    I have a new 13" Macbook Pro (June 2009) running OS X 10.5.7 and it is not getting along with ET. I have downloaded the latest full version (257.1MB) version, from an earlier post in this forum. "Get Info" for the executable reports its version as 2.60b4 (although the download link said it was 2.60d). I can successfully load the game and start my own local server. Activity Monitor.app lists this executing process kind as 'Intel'.

    However, when I attempt to connect to a known public server, the game abruptly crashes. In Console.app, the following message is generated:

    12/07/2009 22:08:37 Wolfenstein ET[6070] Error loading /Users/xxx/Library/Caches/TemporaryItems/etmain/uimac.bundle/Contents/MacOS/uimac: dlopen(/Users/xxx/Library/Caches/TemporaryItems/etmain/uimac.bundle/Contents/MacOS/uimac, 262): no suitable image found. Did find: /Users/xxx/Library/Caches/TemporaryItems/etmain/uimac.bundle/Contents/MacOS/uimac: mach-o, but wrong architecture

    So far I have tried:
    • deleting the contents of the above folder and my ~/Library/Application\ Support/Wolfenstein\ ET/ folder (as I had the PowerPC version installed on my Powerbook and they were copied over during the upgrade).
    • edited all possible cfg files (etmain, etpro) to include "seta r_fullscreen 0" to no avail. The only difference is that I get a window that appears after the crash with the message: "VM_Create on UI failed"
    • manually downloaded the latest PB files from www.evenbalance.com.

    This is literally the only game I actually care to play, and if anyone has a fix I would be most appreciative.

    Nobody wants to see a grown man cry.

    -rjglasse

    p.s. I would rather not bootcamp, parallels or rosetta if possible if a native solution can be found.

  10. #30

    Re: ET OSX 2.60d

    do you have downloads turned on in options ?
    Quote Originally Posted by MistaSparkle View Post
    and every time Nail comes in and ruins it

  11. #31
    Junior Member
    Join Date
    Jul 2009
    Location
    Glasgow, Scotland
    Posts
    3
    Most Recent Awards:

    Re: ET OSX 2.60d

    Yes, all settings for Options > Game > Downloads are marked 'Yes'. The problem persists
    Last edited by rjglasse; 19th Jul 2009 at 14:38.

  12. #32
    Junior Member
    Join Date
    Jul 2009
    Location
    Glasgow, Scotland
    Posts
    3
    Most Recent Awards:

    Re: ET OSX 2.60d

    I've narrowed it down to ETPro not working - obviously not a SD issue. Not sure if ETPro is even developed anymore. Hope this helps any other ETPro users who have recently moved to or upgraded to the new macs and are thoroughly confused. Should have checked this first - my bad.

  13. #33

    Re: ET OSX 2.60d

    Grrr... I can't play this game either on the latest Leopard update on a Macbook 2006.

  14. #34

    Re: ET OSX 2.60d

    EDIT: I currently can connect to a server but then I get an error: Invallid PK3 files ...

    Download content from server is switched on.

  15. #35

    Re: ET OSX 2.60d

    I recently downloaded Wolfenstein ET rev d from the wolfmap.de link provided above, and I get the annoying noise spam after the startup, as well as locking up the application. Can anyone help?

    -K

  16. #36

    Re: ET OSX 2.60d

    It really fixed ur startup problem? I'll download and install it right now.
    One questin, by wolfenstein ET executable u mean the wolfenstein ET app right?
    HOPE IT WORKS!

  17. #37

    Re: ET OSX 2.60d

    Hi to all, im old user but PC user for ET game. now im use mac and need some faster download, is there some good voice with good fast download.. PLZ

    bg

    Mike

  18. #38

    Re: ET OSX 2.60d

    Is more than one version of the game being played?
    As I understood, there's only different mods but everyone plays the latest version. (?)

    I've been able play, but when I try and connect to a gamesTV match i get the error:
    incorrect ET.exe version
    Do I need this "ET OSX 2.6"? The "OSX" title is why I ask.
    I looked up the "incorrect version" error and all the only answer I get is to update to ET 2.60.
    Is this the same update?
    http://returntocastlewolfenstein.fil..._Windows;39483

    I'm not sure what version I'm currently playing.
    Any help appreciated.

  19. #39

    Re: ET OSX 2.60d

    Are you running the game on mac, because mac doesn't support .exe files, so the error you're having can't occur - Mac simply won't run ET.exe.

    If you're on windows, you don't need this installation described in this thread
    <a href=http://stefanpiot.googlepages.com/ target=_blank>[</a><a href=http://stefanpiot.googlepages.com/ target=_blank>url=http://stefanpiot.googlepages.com]</a><a href=http://www.splashdamage.com/forums/image.php?type=sigpic&userid=9086&dateline=1243176568 target=_blank>http://www.splashdamage.com/forums/i...ine=1243176568</a><a href=http://stefanpiot.googlepages.com/ target=_blank>[</a><a href=http://stefanpiot.googlepages.com/ target=_blank>/url]</a>
    I <3 N - ( . ) ( . )
    I love entities
    Project: Wolf Records
    Map: Kha Ran Than
    Map: et_Carentan



  20. #40

    Re: ET OSX 2.60d

    Now with Lion released, It's no longer possible to use PPC applications.

    W:ET is a ppc application, will it be made intel?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •